term.open Shows a terminal emulator
Usage
term.open [-d]
Description
Opens a new terminal window (If the service is available). if the -m switch is present, the created terminal as a dockable KVIrc window, otherwise it is a static window. This command is exported by the "term" module. Note: At the time that this module was written, the KDE terminal emulator module was quite unstable; no extensive testings have been made on this.
Switches
-d | --dockable
creates terminal as a docked window

Index, Commands